Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364805 - Review Request: hamster-cinnamon-applet - Cinnamon applet for hamster time tracker.
Summary: Review Request: hamster-cinnamon-applet - Cinnamon applet for hamster time tr...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: Trivial
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-07 17:44 UTC by Raphael Groner
Modified: 2016-12-07 22:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-07 22:25:05 UTC


Attachments (Terms of Use)

Description Raphael Groner 2016-08-07 17:44:55 UTC
Spec URL: https://raphgro.fedorapeople.org/review/hamster/cinnamon/hamster-cinnamon-applet.spec
SRPM URL: https://raphgro.fedorapeople.org/review/hamster/cinnamon/hamster-cinnamon-applet-0.2-1.20160728git7fbc81c.fc24.src.rpm
Description: Cinnamon applet for hamster time tracker.

Fedora Account System Username: raphgro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=15165970

> rpmlint SPECS/hamster-cinnamon-applet.spec SRPMS/hamster-cinnamon-applet-0.2-1.20160728git7fbc81c.fc24.src.rpm RPMS/noarch/hamster-cinnamon-applet-0.2-1.20160728git7fbc81c.fc24.noarch.rpm                                                                                   
hamster-cinnamon-applet.noarch: W: dangling-relative-symlink /usr/share/cinnamon/applets/hamster-cinnamon-applet/locale ../../../locale
2 packages and 1 specfiles checked; 0 errors, 1 warnings.
=> False positive. All gettext locales get installed into '%{_datadir}/locale'.

Comment 1 Raphael Groner 2016-08-07 18:17:38 UTC
> rpmls RPMS/noarch/hamster-cinnamon-applet-0.2-1.20160728git7fbc81c.fc24.noarch.rpm |grep LC_MESSAGES
-rw-r--r--  /usr/share/locale/cs/LC_MESSAGES/hamster-shell-extension.po.mo
-rw-r--r--  /usr/share/locale/de/LC_MESSAGES/hamster-shell-extension.po.mo
-rw-r--r--  /usr/share/locale/fr/LC_MESSAGES/hamster-shell-extension.po.mo
-rw-r--r--  /usr/share/locale/pl/LC_MESSAGES/hamster-shell-extension.po.mo
-rw-r--r--  /usr/share/locale/ru/LC_MESSAGES/hamster-shell-extension.po.mo

Bug with basename not working correctly with 'find -exec'.

Comment 2 Daniel Maixner 2016-09-23 07:34:34 UTC
I'm going to look at it next week

Comment 3 Raphael Groner 2016-10-02 20:03:01 UTC
Hi Daniel,
thanks for your interest in this package. Can you continue with the review?

Comment 4 Raphael Groner 2016-12-07 22:25:05 UTC
Lost interest in this package. Feel free to use this request as a base for another review.


Note You need to log in before you can comment on or make changes to this bug.